
div.body2 {
	background-image:url(/images/shadow_l.png);
	background-repeat: repeat-y;
	background-position: top left;
}
div.body3 {
	background-image:url(/images/shadow_r.png);
	background-repeat: repeat-y;
	background-position: top right;
	margin-left: 20px;
}
div.body4 {
	background-color: #FFF;
	padding: 0;
	border-bottom:1px solid #CCC;
	margin-right:20px;
}

body {
	background-color: #EEE8E4;
	background-image: url(/sites/factorycarpets/static/strong-suit-by-shaw_1.jpg);
	background-position: top left;
	background-repeat: repeat;
	padding:0;
	max-width: 1020px;
	width:expression(document.body.clientWidth > 1020? "1020px": "auto" );
}